Subject: Get your bonus and walk the red carpet to winnings and fun.

From: "Melanie Manuel" <[email-masked]>

Your own privater Vegas! 
   
If you're in the US or anywhere else, join your new casino paradise. 

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

$999 welcome bonus will be deposited in your new casino account! 

http://eurocasinoac.com/